import request from '@/utils/request'

// 获取层级列表
export function getLevelListApi(query) {
    return request({
        url: '/level/list',
        method: 'get',
        params: query,
    })
}
// 新增层级
export function addLevelApi(data) {
    return request({
        url: '/level/add',
        method: 'post',
        data,
    })
}
// 删除层级
export function delLevelApi(data) {
    return request({
        url: '/level/remove',
        method: 'post',
        data,
    })
}
// 修改层级
export function editLevelApi(data) {
    return request({
        url: '/level/edit',
        method: 'post',
        data,
    })
}
